<!DOCTYPE html>
<html 
   style=" background-color: darkgray;"
>
    <head>
        <title>FaaS example page</title>
    </head>
    <body>
        <input type="text" id="link"/> <label style="
    font-family: system-ui;
">FaaS Endpoint </label><br>
        <button id="send" style="
    position: absolute;
    width: 150px;
    height: 40px;
    top: 50px;
">Send Request</button> <br>
		<button id="code" style="
    position: absolute;
    width: 150px;
    height: 40px;
    top: 50px;
    left: 160px;
">Get Code</button> <br>
        <label style="
		    top: 90px;
    position: absolute;
	font-family: system-ui;">Response:</label> <br>
        <div id="responseD" style="
    border: black 1px;
    border-style: solid;
    display: inline-block;
    top: 120px;
    position: absolute;"
><label id="responseL" style="
    font-family: system-ui;
"></label></div>
        <script src="index.js" type="module"></script>
    </body>
</html>